#include <QApplication>
#include <mediaplayer.h>


int main(int argc, char *argv[])
{
    QApplication app(argc,argv);

    MediaPlayer mplay(0);
    mplay.resize(480, 272);
    mplay.show();

    return app.exec();
}


